Messaging
Queue a social direct message
POST
/messages/{conversation_id}/sendAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
curl -X POST "https://example.com/messages/string/send" \ -H "Content-Type: application/json" \ -d '{ "message": "string", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/DirectMessage.json", "attachments_json": "string", "author_remote_id": "string", "body": "string", "conversation_id": "string", "created_at": "2019-08-24T14:15:22Z", "direction": "string", "error_message": "string", "id": "string", "remote_created_at": "2019-08-24T14:15:22Z", "remote_message_id": "string", "send_status": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string"}